## com.sun.jna.platform.win32
Interface User32.WNDENUMPROC

All Superinterfaces:
  com.sun.jna.AltCallingConvention, com.sun.jna.Callback, com.sun.jna.win32.StdCall, com.sun.jna.win32.StdCallLibrary.StdCallCallback

Enclosing interface:
  User32

    public static interface User32.WNDENUMPROC

extends com.sun.jna.win32.StdCallLibrary.StdCallCallback

Nested Class Summary

Nested classes/interfaces inherited from interface com.sun.jna.Callback
`com.sun.jna.Callback.UncaughtExceptionHandler`

Field Summary

Fields inherited from interface com.sun.jna.Callback
`FORBIDDEN_NAMES, METHOD_NAME`

Method Summary
`boolean` `callback(W32API.HWND hWnd, com.sun.jna.Pointer data)` Return whether to continue enumeration.

Method Detail

### callback

    boolean callback(W32API.HWND hWnd,
                     com.sun.jna.Pointer data)

  Return whether to continue enumeration.